
A.N.I. LOGISTICS, LTD. - Project progress work #1075

Parent project # 1058 (In Progress): [PJ250037] CKD system Phase 06

Project progress work # 1065 (Closed): [Internal Design]

Electrical Diagram Weight Checker

11 Aug 2025 11:27 - Phatthadon Inthachot

Status: Closed Start date: 11 Aug 2025

Priority: High Due date: 13 Aug 2025

Assignee: Phatthadon Inthachot % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

Layout cabinet

Power circuit

Control circuit

History

#1 - 11 Aug 2025 11:31 - Phatthadon Inthachot

- Subject changed from Electrical Diagram to Electrical Diagram Weight Checker

#2 - 11 Aug 2025 11:33 - Phatthadon Inthachot

- Status changed from New to In Progress

#3 - 30 Oct 2025 09:18 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#4 - 30 Oct 2025 09:18 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
